body, html {
  font-family: Arial, sans-serif, Montserrat, sans-serif;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #eef1f3;
}
a{
	color: #3566b3;
  text-decoration: none !important;
}
.bg-primary{
	background-image:linear-gradient(to bottom,#3566b3,#3566b3);
}
.nav-link{
	padding: 0rem 0rem;
}
.navbar-light .navbar-nav .nav-link{
	color: #3566b3;
	font-weight: 500;
	padding: 0.3rem 0.7rem;
}
.dropdown-item{
   padding: .2rem 1rem;
   font-size: 14px;
}
.navbar-brand{
	padding-top: .1rem;
    padding-bottom: .1rem;
    font-size: 1rem;
}
.dropdown-menu-right{
	right: 0;
}
.dropdown-menu{
	margin-top: 8px;
	transition: .128s background, color;
	border-radius: 0 0 3px 3px;
	border: 1px solid #d5d5d5;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}
.main-body{
	min-height: 70vh;
	margin: 0 auto;
    padding: 20px;
	background-color: #fff;
	margin-top: 15px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	margin-bottom: 25px;
}
.mainbody-head{
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);;
}
.mainbody-head h4{
	font-size: 1.3rem;
	color: #3566b3;
}
.btn-primary{
	background-color: #3566b3;
}
.icoact {
    display: inline-block;
    background-color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 5px solid #00BB27;
    font-size: 6px !important;
    margin-bottom: -2px;
    margin-left: 10%;
    cursor: pointer;
}
.icoinact {
    display: inline-block;
    background-color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 5px solid #DB0000;
    font-size: 6px !important;
    margin-bottom: -2px;
    margin-left: 10%;
    cursor: pointer;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}
label span{
	color: red;
}

.error{
    color: red;
}

.span-error{
    color: red;
}

/Dashboard/
.card-body-icon {
  position: absolute;
  z-index: 0;
  top: -25px;
  right: -25px;
  font-size: 5rem;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
/Dashboard End/

button.dt-button{
    display: inline-block !important;
    font-weight: 600 !important;
    text-align: center !important;
    vertical-align: middle !important;
    border: 1px solid transparent !important;
    padding: .25rem .5rem !important;
    font-size: .875rem !important;
    line-height: 1.5 !important;
    border-radius: .2rem !important;
    background-color: #3566b3 !important;
    color: #fff !important;
    background-image: linear-gradient(to bottom, #3566b3 0%, #3566b3 100%) !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}
.dt-button:nth-child(1){
  background-image: linear-gradient(to bottom, #3566b3 0%, #3566b3 100%) !important;
  padding: .25rem .5rem !important;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
  border: 1px solid #3566b3 !important;
  font-weight: 600 !important;
  text-align: center !important;
  vertical-align: middle !important;
  font-size: .875rem !important;
  color: #fff !important;
  line-height: 1.5 !important;
  border-radius: .2rem !important;
} 
.dt-button:nth-child(2){
  background-image: linear-gradient(to bottom, #FF5733 0%, #FF5733 100%) !important;
  padding: .25rem .5rem !important;
  border: 1px solid #FF5733 !important;
  font-weight: 600 !important;
  color: #fff !important;
  text-align: center !important;
  vertical-align: middle !important;
  font-size: .875rem !important;
  line-height: 1.5 !important;
  border-radius: .2rem !important;
} 
.dt-button:nth-child(3){
  background-image: linear-gradient(to bottom, #3933FF 0%, #3933FF 100%) !important;
  border: 1px solid #3933FF !important;
  padding: .25rem .5rem !important;
  font-weight: 600 !important;
  text-align: center !important;
  color: #fff !important;
  vertical-align: middle !important;
  font-size: .875rem !important;
  line-height: 1.5 !important;
  border-radius: .2rem !important;
} 
.dt-button:nth-child(4){
  background-image: linear-gradient(to bottom, #DB0000 0%, #DB0000 100%) !important;
  border: 1px solid #DB0000 !important;
  padding: .25rem .5rem !important;
  font-weight: 600 !important;
  color: #fff !important;
  text-align: center !important;
  vertical-align: middle !important;
  font-size: .875rem !important;
  line-height: 1.5 !important;
  border-radius: .2rem !important;
}
.dt-button:nth-child(5){
  background-image: linear-gradient(to bottom, #00BB27 0%, #00BB27 100%) !important;
  border: 1px solid #00BB27 !important;
  padding: .25rem .5rem !important;
  font-weight: 600 !important;
  color: #fff !important;
  text-align: center !important;
  vertical-align: middle !important;
  font-size: .875rem !important;
  line-height: 1.5 !important;
  border-radius: .2rem !important;
}

.menu-section-div{width: 100%; margin: 20px;}
.main-body .menu-section{ width: 150px; height: 110px; padding:0; display: inline-block; margin-right: 20px; list-style:none;}
.main-body .menu-section{ box-shadow: 0px 0px 5px rgba(0,0,0,0.2); border-radius: 7px;}
.iconmenu-sec{ cursor: pointer;color: #3566b3 !important;}
.iconmenu-sec > h3{font-size: 17px; padding-bottom: 7px;}
.icon-sec{ padding-top: 15px; padding-bottom: 15px; font-weight: 600;}
.icon-sec i{ font-size: 3rem; }
.main-body .menu-section:hover{ opacity: 0.5; box-shadow: 0px 0px 10px rgba(0,0,0,0.3);}

/*payment gateway css*/
.form-control:disabled, .form-control[readonly]{ background-color: rgba(250, 170, 44,0.1); opacity: 0.8; cursor: not-allowed;}
.nav-link-cus{padding: 5px 54px; border-radius: 0 !important;}
.nav-pills .nav-link-cus.active, .box-border .nav-pills .show>.nav-link-cus{background-color: #3566b3 !important;}
.box-border{border: 1px solid rgba(0,0,0,.125); min-height: 285px;}
.box-border .nav-pills{ margin-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,.125);}
.box-border .tab-content{padding-left: 20px;padding-right: 20px;}
.card-cus .card-title{ margin-bottom: 0;font-size: 17px; font-weight: bold;}
.card-cus .card-title p{margin-bottom: 0;}
.checkout-btn{margin-top: 20px;margin-bottom: 20px;}
.btn-time{padding: 3px 32px;font-weight: 600;}
.main-body .menu-section-new{width: 260px;}
.tablescroll{overflow-x:auto;}
/*loading spinner*/
.loader-model{ width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); position: fixed; margin: 0; z-index: 2; top: 0;}
  .spin_loader { position: absolute; left: 50%; top: 50%;z-index: 1; border: 7px solid #f3f3f3;border-radius: 50%; border-top: 6px solid #3498db; width: 50px; height: 50px; -webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite;}
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); }}
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); }}
/*powered by footer*/
.powered-css img{height: 40px;padding-right: 10px;}
.powered-css p{display: inline; color: #555;font-style: italic; font-weight: 600;}
.powered-css{margin-top: 15px;}

/*Privacy Policy and Footer*/
.heading-pp{ width: 88%; text-align: center; font-size: 20px;}
.heading-pp h3{ color: #333; font-weight: 600;}
.bg-pp{ background-color: cornsilk; box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);}
.content-pp{text-align: justify;}
.copyrights p{ margin-top: -11px; font-style: italic;color: #333;}
.copyrights-login p{ margin-top: -11px;color: #333;display: inline;}
.copyrights-login{ position: fixed; z-index: 2; bottom: 0; margin-bottom: 10px; width: 100%;}
.xdsoft_select{text-align: left;}

/*Mobile Screen*/
@media only screen and (max-width: 700px){
  .heading-pp{width: unset;}
  .heading-pp h3{font-size: 15px; margin-top: 10px;}
  .powered-css p{display: block;}
  .copyrights-login{position: unset;}
}

.download-app img{width: 195px;height: 60px;margin: 5px;}

/* Module Page on-OFF Start */

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* Module Page on-OFF End */